Bug 873396 - Review Request: php-horde-Horde-Scribe - Scribe
Review Request: php-horde-Horde-Scribe - Scribe
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 873395
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-05 13:22 EST by Remi Collet
Modified: 2013-01-16 14:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 12:28:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpci.log (10.62 KB, text/x-log)
2012-12-20 11:38 EST, Shawn Iwinski
no flags Details
php-horde-Horde-Scribe-review.txt (6.41 KB, text/plain)
2012-12-20 11:39 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-11-05 13:22:30 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Scribe/php-horde-Horde-Scribe.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Scribe-2.0.0-1.remi.src.rpm
Description: 
Packaged version of the PHP Scribe client.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2012-12-20 11:38:09 EST
Created attachment 666776 [details]
phpci.log
Comment 3 Shawn Iwinski 2012-12-20 11:39:17 EST
Created attachment 666777 [details]
php-horde-Horde-Scribe-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 873396 --mock-config fedora-rawhide-x86_64
Comment 4 Shawn Iwinski 2012-12-20 11:41:57 EST
No blockers.


===== APPROVED =====
Comment 5 Remi Collet 2012-12-20 11:47:19 EST
Thanks

New Package SCM Request
=======================
Package Name: php-horde-Horde-Scribe
Short Description: Scribe
Owners: remi
Branches: f18 el6
InitialCC:
Comment 6 Gwyn Ciesla 2012-12-20 11:56:56 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2012-12-20 13:49:10 EST
php-horde-Horde-Scribe-2.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Scribe-2.0.1-1.fc18
Comment 8 Fedora Update System 2012-12-20 13:49:42 EST
php-horde-Horde-Scribe-2.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Scribe-2.0.1-1.el6
Comment 9 Fedora Update System 2012-12-20 19:33:08 EST
php-horde-Horde-Scribe-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 10 Fedora Update System 2013-01-16 12:28:49 EST
php-horde-Horde-Scribe-2.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 11 Fedora Update System 2013-01-16 14:49:16 EST
php-horde-Horde-Scribe-2.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.